=== debian/control ===
Source: language-support-writing-hu
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends: debhelper (>= 4.1.0)
Standards-Version: 3.7.3

Package: language-support-writing-hu
Architecture: all
Depends: myspell-hu, aspell-hu, openoffice.org-hyphenation-hu, ihungarian
Description: Writing aids metapackage for Hungarian
 This metapackage depends on dictionaries, spell checkers, etc. which 
 might be useful in a  Hungarian language environment.
 .
 If you also want your applications and the desktop to be translated,
 please additionally install language-pack-hu.
 .
 Language: Hungarian
