## language-support-writing-hu 10.04+20100311

=== debian/changelog ===
language-support-writing-hu (1:10.04+20100311) lucid; urgency=low

  * Automatic update to latest translation data.
  * Removed: openoffice.org-hyphenation-hu, openoffice.org-thesaurus-hu

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 11 Mar 2010 16:29:58 +0000

language-support-writing-hu (1:10.04+20100204) lucid; urgency=low

  * Automatic update to latest translation data.
  * Added: hunspell-hu, openoffice.org-thesaurus-hu
  * Removed: myspell-hu

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 04 Feb 2010 23:17:48 +0000
