=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: language-support-writing-hu
 Architecture: all
-Depends: myspell-hu, openoffice.org-hyphenation-hu
+Depends: hunspell-hu
 Description: Writing aids metapackage for Hungarian
  This metapackage depends on dictionaries, spell checkers, etc. which 
  might be useful in a  Hungarian language environment.
